Subject: [Cose] Stephen Farrell's Yes on charter-ietf-cose-00-01: (with COMMENT)

From: "Stephen Farrell" <[email-masked]>
Date: Thu, 07 May 2015 02:21:13 -0700

Stephen Farrell has entered the following ballot position for
charter-ietf-cose-00-01: Yes

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/charter-ietf-cose/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

Thanks for addressing my comments. Just preserving a
part of that below as it may be of use to other ADs in
their evaluations.

I was initially skeptical of this work, doubting that
there is really sufficient real interest in CBOR to
justify spending the time on a WG. However, (just about)
enough people argued that they would or are using CBOR to
convince me that there could well be a real constituency
here. And given that, I'd prefer the work be done in the
IETF rather than ad-hoc and possibly by some folks who'd
prioritise constrained-system requirements too much over
security and privacy requirements. So in the end, I'm for
doing this.